body {
    background: black;
    color: white;
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    text-align: center;
	
}
.Contenedor1{
    background: #00466a;
}
.contenedor2{
    background: #08212f;
}
.contenedor3{
    background:hsla(0,0%,100%,.3);
    text-align: initial;
    border-radius: 5px;

}
.contenedor4{
text-align: initial;  
}
.Contenedor01{
    background:     #063046;
}

  
a:hover {
    color: gold;
  }